div.part-osmap {

}

div.part-osmap .component-body {
    display:flex;
    flex-direction:column;
}

div.part-osmap #container {
    order:2;
}

div.part-osmap .pointdata {
    min-height:0 !important;
    padding-top:var(--pad_mob);
    padding-bottom:var(--pad_mob);
    width:960px;
    margin-left:auto;
    margin-right:auto;
    order:1;
}

div.part-osmap .pointdata .pointlistdata .NAME {
    font-weight:bold;
    font-size:36px;
}

@media only screen and (min-width:1324px) {
    div.part-osmap .pointdata {
        min-height:0 !important;
        padding-top:var(--pad);
        padding-bottom:var(--pad);
        width:var(--pw);
    }

    div.part-osmap .pointdata .pointlistdata .NAME {
        font-size:1.875vw;
    }
}

@media only screen and (max-width:993px) {
    div.part-osmap .pointdata {
        width:624px;
    }
}

@media only screen and (max-width:639px) {
    div.part-osmap .pointdata {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }
}

@media only screen and (max-width:479px) {
    div.part-osmap .pointdata .pointlistdata .NAME {
        font-size:24px;
    }
}